<bugID>1390874<Summary>Run browser_startup_images.js on double device pixel ratio</Summary><Description>Bug 1328830 gave us the ability to set prefs in mochitest manifests, so we can set the layout.css.devPixelsPerPx pref to emulate retina screens for testing that we're missing no high-res images that are loaded and that this test run consistently on all platforms.</Description></bugID>